body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #FFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}
#wrapper {
	text-align: center;
	margin: 0 auto;
	padding: 0px;
	width: 980px;
}
.mainheading {
	font-size: 14px;
	font-weight: bold;
	color: #565656;
}
a:link {
	color: #000;
}
a:visited {
	color: #666;
}
a:hover {
	color: #333;
}
a:active {
	color: #000;
}
#footer {
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 980px;
}
